# 18. Free Text Search

Chapter Contents | Prev | Next
Keyword Search:
www.openlinksw.com
docs.openlinksw.com
Book Home
Contents
Preface
Free Text Search
Basic Concepts
Creating Free Text Indexes
Querying Free Text Indexes
Text Triggers
Generated Tables and Internals
Removing A Text Index
Removing A Text Trigger
Internationalization & Unicode
Performance
Free Text Functions

## 18.7. Removing A Text Trigger

Used to drop text trigger definition on text indexed table. The operation also drop all tables created by create text trigger statement.

Syntax:

    DROP TEXT TRIGGER ON <table> [(<data_column>)]

Removing A Text Trigger

    drop text trigger on ftt;

will drop the text trigger definition from table ftt.

Or using the stored procedure:

DB.DBA. VT_DROP_FTT (in target_table_name varchar, in opt_data_column or NULL varchar);

drop free text trigger

Previous Removing A Text Index | Chapter Contents | Next Internationalization & Unicode